.Normal_Text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#C0C0C0;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-family:'Alice';font-weight:normal;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_4 {font-family:'Verdana_xr';font-weight:bold;font-size:24px;}
.Heading_1 {font-family:'Lato';font-weight:bold;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;color:#FFFFFF;-webkit-text-stroke: 0px black;letter-spacing:0.111em;}
.Price_-40in_line-41 {font-family:'Open Sans';font-weight:600;font-style:normal;font-size:14px;text-decoration:none;text-transform: none;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.NouveauStyle1 {font-family:'Verdana_xr';font-weight:normal;font-size:16px;color:#FFFFFF;}
.NouveauStyle3 {font-style:italic;color:#7FFFFF;}
.NouveauStyle4 {font-weight:bold;}
